<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_search_hint"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="15dp"
    tools:text="为您找到以下跟“付费”有关的内容"
    />

